﻿.account-login-expectedClientInput {
    color: red;
    font-weight: bold;
    margin-right: 16px;
}

.account-login-spaceBetweenControls {
    margin-top: 15px;
}

.account-login-panelFooterMessage {
    color: red;
    font-weight: bold;
}

.account-login-smallerDevice input {
    max-width: 100%;
}